.t1 {
	FONT-SIZE: 14px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.t2 {
	FONT-SIZE: 12px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.j14{ font-size:14px;}
.t12 {
	FONT-SIZE: 13px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.sLink {
	margin:0 auto 14px; font-weight:bold; FONT-SIZE: 12px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.t2a {
	FONT-SIZE: 14px; COLOR: #59493f; LINE-HEIGHT: 19px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", sans-serif
}
.t3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.t2c {
	FONT-SIZE: 14px; LINE-HEIGHT: 25px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.t2b {
	FONT-SIZE: 16px; LINE-HEIGHT: 19px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.t2bj {
	background:  url(/images/common/ico-list.gif)  no-repeat; padding-left:20px;
}
.ts {
	FONT-SIZE: 14px; LINE-HEIGHT: 19px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.log {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 10px; BORDER-LEFT: 1px solid; WIDTH: 80px; BORDER-BOTTOM: 1px solid; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.s {
	FONT-SIZE: 11px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.search {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
A.l:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.l:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.l:hover {
	COLOR: #0080c0; TEXT-DECORATION: underline
}
A.l2:link {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A.l2:visited {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A.l2:hover {
	TEXT-DECORATION: none
}

.divbg{background:url(/images/common/bg-grey-content-01.gif) repeat-y;}

#useLink{ font:12px Arial, Helvetica, sans-serif; line-height:1.5em;}
#useLink .sLink {
	margin:0 auto 5px; font-weight:bold; FONT-SIZE: 14px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
#useLink .useRes a{ margin-right:20px;}
.divads{ margin-top:20px;}
.fb {
    color: #999999;
    font-family: "Arial","Helvetica","sans-serif";
    font-size: 14px;
    text-align: right;
}